-- part of Comfignat's testsuite
-- Copyright 2016 B. Persson, Bjorn@Rombobeorn.se
--
-- This material is provided as is, with absolutely no warranty expressed
-- or implied. Any use is at your own risk.
--
-- Permission is hereby granted to use or copy this testsuite
-- for any purpose, provided the above notices are retained on all copies.
-- Permission to modify the code and to distribute modified code is granted,
-- provided the above notices are retained, and a notice that the code was
-- modified is included with the above copyright notice.


with "comfignat.gpr";

library project Build_Testcase is

   for Library_Name      use "testcase";
   for Library_Kind      use Comfignat.Library_Type;
   for Library_Version   use "libtestcase.so.1";
   for Library_Interface use ("Testcase");
   for Source_Dirs       use ($Srcdir);
   for Object_Dir        use Comfignat.Objdir;
   for Library_Src_Dir   use Comfignat.Stage_Includedir & "/testcase";
   for Library_Dir       use Comfignat.Stage_Libdir;
   for Library_ALI_Dir   use Comfignat.Stage_Alidir & "/testcase";

end Build_Testcase;
