-- part of Comfignat's testsuite
-- Copyright 2014 - 2016 B. Persson, Bjorn@Rombobeorn.se
--
-- This material is provided as is, with absolutely no warranty expressed
-- or implied. Any use is at your own risk.
--
-- Permission is hereby granted to use or copy this testsuite
-- for any purpose, provided the above notices are retained on all copies.
-- Permission to modify the code and to distribute modified code is granted,
-- provided the above notices are retained, and a notice that the code was
-- modified is included with the above copyright notice.


with "names.gpr";
with "comfignat.gpr";

abstract project Intermediate is
   Name         := Names.Name;
   Slash_Name   := $Slash & Name;
   Kind         := $Kind;
   Soname       := Names.Soname;
   Package_Name := Names.Package_Name;
   Objdir       := Comfignat.Objdir;
   Includedir   := Comfignat.Stage_Includedir;
   Libdir       := Comfignat.Stage_Libdir;
   Alidir       := Comfignat.Stage_Alidir;
end Intermediate;
